﻿@import url("variations/stylesheetwidget_ie7.css");
/*--------- IE overrides with .gif backgrounds style ----------*/


.ControlPanel{background:transparent url(../images/ie/cpanel_center.gif) repeat-x bottom left;}
.cpanel_left {background: url(../images/ie/cpanel_left.gif) no-repeat bottom left;}
.cpanel_right {background: url(../images/ie/cpanel_right.gif) no-repeat bottom right;}

.bread_left{background:url(../images/ie/bread_left.gif) no-repeat top left;}
.bread_right{background:url(../images/ie/bread_right.gif) no-repeat top right;}



#content {
z-index:-1;
}

#navInner {
padding:4px 0 8px;
}